@charset "UTF-8";
/* CSS Document */

/* 
 * Always set the map height explicitly to define the size of the div element
 * that contains the map. 
 */

#content {
	height:75%; 
	width:100%;
	display:inline-block;
}
#feedContainer {
	height:100%; 
}

#map {
  height: 100%;
  border-radius:10px;
}

#floating-panel {
  position: absolute;
  top: 10px;
  left: 25%;
  z-index: 5;
  background-color: #fff;
  padding: 5px;
  border: 1px solid #999;
  text-align: center;
  font-family: "Roboto", "sans-serif";
  line-height: 30px;
  padding-left: 10px;
}

#floating-panel {
  background-color: #fff;
  border: 1px solid #999;
  left: 25%;
  padding: 5px;
  position: absolute;
  top: 10px;
  z-index: 5;
}

.gm-style-mtc {
	border-radius: 0px !important;
	padding: .5em !important;
	font: 300 15px 'Montserrat', sans-serif !important;
}

.gm-style-mtc button, .ssQIHO-checkbox-menu-item {
	border-radius: 5px !important;
	padding: .2em 1em !important;
	font: 300 15px 'Montserrat', sans-serif !important;
	line-height: 1.2em !important;
}
